onEvent('recipes', event => {




let tb = 'farmersdelight:tree_bark'
let kg = 'kubejs:gelatum'
let lv = '#minecraft:leaves'
let lx = Fluid.of('thermal:latex', 250)

event.remove({ output:'thermal:rubber' }) 
event.recipes.createCompacting('8x thermal:rubber', [
  tb,tb,tb,kg,lv,lv,lx
]).heated()












});
